<!DOCTYPE html>
<html>
<head>
	<link href="style.css" rel="stylesheet" type="text/css"></link>
</head>
<body>
	<div class="header">
	  Header Element
	</div>

	<div class="navbar">
	  <div>Home</div>  
	  <div>Products</div>
	  <div>Services</div>
	  <div>About</div>
	  
	  <div style="margin-left: auto">Sign Up</div>
	</div>

	<div class="container">
	  <div class="left-sidebar">
		<div class="left-sidebar-list">
		  <div class="left-sidebar-list-item">Product 1</div>
		  <div class="left-sidebar-list-item">Product 1</div>
		  <div class="left-sidebar-list-item">Product 1</div>
		  <div class="left-sidebar-list-item">Product 1</div>
		  <div class="left-sidebar-list-item">Product 1</div>
	   </div>
	  </div>
	  <div class="main-body">
		<h3>Article: A Discovery</h3>
		<p>
		  The indefinite article takes two forms. It’s the word a when it precedes a word that begins with a consonant. 
		  It’s the word an when it precedes a word that begins with a vowel.
		  <br><br>
		  The indefinite article indicates that a noun refers to a general idea rather than a particular thing.
		  <br><br>
		  For example, you might ask your friend, 
		  <br>“Should I bring a gift to the party?” <br>
		  Your friend will understand that you are not asking about a specific type of gift or a specific item. 
		  <br>
		  “I am going to bring an apple pie,” <br>your friend tells you. 
		  <br>Again, the indefinite article indicates that she is not talking about a specific apple pie. 
		  Your friend probably doesn’t even have any pie yet. The indefinite article only appears with singular nouns. 

		</p>
	  </div>
	  <!--<div class="right-sidebar">Right Sidebar</div>-->
	</div>

</main>
</body>
</html>